Subject: Re: gallery
From: "Steve Bamford" <[email-masked]>
To: "big.phil" <[email-masked]>
Date: Thu, 14 Mar 2002 00:11:25 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: big.phil 
  To: Steve Bamford 
  Sent: Friday, February 15, 2002 8:56 AM
  Subject: gallery

  Dear Steve,

  Attached is a photo of Dragon's 1/48th Heinkel He162-A 'Salamander'.  Some people mentioned that my last contributions were somewhat dark and unclear.  This was the result of using a friend's digital camera, which I was unfamiliar with.  I now have a new SLR, and with some advice from members of ARC have tried some new techniques for photographing models.

  The plane is built out-of-the-box, apart from the wiring and piping on the engine and the seat belts.  I took a Bronze medal with this one at the Milton Keynes Modelkraft 2002 show in early February, in the 1/48th scale aircraft class.  I'm quite proud of it, as its my first award ever in this class, which I usually associate with the experts.

  Hope you like it.

  Phil.